Subject: Re: bug#10913: 24.0.94; Crash in redisplay code

From: Hannu Koivisto <[email-masked]>
Date: Thu, 01 Mar 2012 09:53:30 +0200

Eli Zaretskii <[email-masked]> writes:

> This is an optimized build, right?  Otherwise, some variables shown
> here make no sense at all.  E.g., this:

The build has been made without giving configure.bat or make any
options/variables that are related to optimization or debugging.
That is, it is what one gets by default.  I still have some build
output in my terminal window and I see commands such as

gcc -I. -c -gdwarf-2 -g3 -mno-cygwin -mtune=pentium4 -O2 -Demacs=1
    -DHAVE_CONFIG_H -I../lib -I../nt/inc -DHAVE_NTGUI=1
    -DUSE_CRT_DLL=1 -ooo-spd/i386/region-cache.o region-cache.c

that indicate optimization is used.

-- 
Hannu